.. _about:

О Кокосе
=========

Вырос на дереве, упал и я тут, пришёл в НГУ к вам

Мои проекты
-----------

1. Баунти
2. Рафаэлло


Опыт жизни
-----------

* Текущая работа, с 2016
* Прошлая работа, 2014-2016
* Позапрошлая...


Образование
-----------

* Кокос group
* Kokos travel
